Unknown problem

Hello, I have a simple question, when I launch my game with Iris after following a tutorial showing that certain beta versions of DH and Iris were compatible and therefore allowed the use of both mods together, but when I launch the game does this to me (I know that Iris and Distant Horizons are incompatible, but these versions are made for it so I still ask the question) Can you help me ? :
No description
2 Replies
majo24
majo24•2mo ago
You are using an incompatible shader You can find all compatible shaders here: https://discord.com/channels/774352792659820594/1203904707270279208 There are more, but they require you to donate on patreon. They will most likely be for free, once everything is stable